#pragma once
#include "Musiker.h"
#include <vector>

class Orchester {
private:
  std::vector<Musiker const*> musiker;

public:
  Orchester();
  virtual ~Orchester();
  void spielen();
  void hinzufuegen(Musiker const *musiker);
};
